#index_body {
  background-image: url("dark_background_steam.png");
}

body {
  background-image: url("dark_background.png");
  font-family: sans-serif;
}

* {
  color: #d9e1e8;
}

.text_wrapper {
  text-align: center;
}

.user {
  display: inline-block;
  text-align: center;
}

.user_icon {
  width: 40px;
  border: 1px solid #d9e1e8;
  border-radius: 50px;
  text-align: center;
}

.not_ready {
  border: 1px solid #d9e1e8;
}

.ready {
  border: 1px solid #58b160;
  box-shadow: 0px 0px 5px 0px rgba(88,177,96,1);
}

.userList {
  width: 100%;
}

.lists, .ui-autocomplete {
  list-style-type: none;
  padding: 0;
}

.lists li, .ui-autocomplete {
  border: 1px solid #d9e1e8;
  font-size: 1.5em;
}

.ui-autocomplete div{
  background-color: #d9e1e8;
  color: black;
}

.ui-helper-hidden-accessible {
  display: none;
}

.ui-state-highlight {
  background-color: rgb(19, 148, 165);
  color: red;
}

.lists li:nth-of-type(even) {
  background-color: rgba(0, 0, 0, 0.303)
}

#suggestion {
  width: 97%;
}

#lobby {
  display: none;
}

.user_icon h1 {
  margin: 0;
}

.ready_btn {
  position: absolute;
  left: 12.5%;
  top: 50%;
}

.not_joined {
  display: none;
}

.remove_btn {
  float: right;
  background-color: #bf3743;
}

.remove_btn:hover {
  background-color: #d44f5a;
}

button {
  background-color: #50a056;
  border: 0px;
  border-radius: 20px;
  color: #fff;
}

button:hover {
  background-color: #58b160;
}

.center_container {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

input {
  background-color: #d9e1e8;
  border: 0;
  border-radius: 8px;
  padding: 0 .2em 0 .2em;
  font-weight: bold;
  font-size: 2em;
  color: rgb(52, 57, 61);
}

.h-center_container {
  display: flex;
  height: 100vh;
  justify-content: center;
}
